.hit{
display:none !important;
}


#pagesize {
    margin: 40px 0 0;
    text-align: center;
    width: 100%;
}

#pagesize ul {
    font-size: 0
}

#pagesize ul li {
    display: inline-block;
    vertical-align: top
}

#pagesize ul li a {
    line-height: 16px;
    padding: 8px 13px;
    margin: 0 2px;
    display: inline-block;
    border: 1px solid #bebebe;
    background: #fff;
    font-size: 15px
}


#pagesize ul li span {
    line-height: 16px;
    padding: 8px 13px;
    margin: 0 2px;
    display: inline-block;
    font-size: 14px
}

#pagesize ul li a.active {
    border: var(--color-primary) 1px solid;
    background: #333;
    color: #fff
}

#pagesize ul li a.disabled {
    color: #fff;
    border: 1px solid #cecece;
    background: #cecece
}

@media screen and (max-width:768px) {
    #pagesize ul li a {
        padding: 6px 10px;
        font-size: 13px
    }

    #pagesize ul li span {
        padding: 6px 10px;
        font-size: 13px
    }
}



.newslist ul li .more {
  border: 1px solid #ccc;
  padding: 10px;
  border-radius: 11px;
  display: inline-block;
  margin-top: 10px;
}

/*---mo-header---*/

.sitetop-guanxiang{display:none;background:#333;height:50px;line-height:50px;}

.sitetop-guanxiang span{width:50px;height:50px;line-height:50px;font-size:24px;text-align:center;color:#fff;}
.sitetop-guanxiang span.mo-header-search-guanxiang{margin-right:95px;}
.sitetop-guanxiang span i{font-size:24px;line-height:50px;}


.mo-search-guanxiang{padding:10px 15px;display:none;border-bottom:1px solid #222;position:absolute;left:0;top:51px;width:100%;background:#333;box-sizing:border-box;z-index: 20;}
.mo-search-guanxiang .form-control {float:left;display:block;box-sizing: border-box;width:85%;height:34px;padding: 6px 12px;font-size: 14px;line-height:1;color: #555;background-color: #fff;background-image: none;border:none;border-radius:4px 0 0 4px;}
.mo-search-guanxiang .submit_btn{float:left;width:15%;height:34px;line-height:34px;background:#3395C7;border:none;font-size:18px;color:#fff;border-radius:0 4px 4px 0;}

.mo-leftmenu-guanxiang{background:#F5F5F5;position:fixed;top:0;left:0;bottom:0;overflow-x:hidden;box-sizing:content-box;width:70%;max-width:350px;-webkit-overflow-scrolling:touch;z-index:105!important;-webkit-transition:all .4s cubic-bezier(0.7,0,0.2,1);-ms-transition:all .4s cubic-bezier(0.7,0,0.2,1);transition:all .4s cubic-bezier(0.7,0,0.2,1);box-shadow:0 0 40px rgba(82,85,90,0.1);-webkit-transform:translateX(-100%);-ms-transform:translateX(-100%);transform:translateX(-100%)}
.mo-leftmenu-guanxiang .tit{height:50px;line-height:50px;background:#353535;}
.mo-leftmenu-guanxiang .tit h6{float:left;color:#fff;padding:0 0 0 20px;font-size:20px;font-weight:bold;font-family: "Times New Roman";}
.mo-leftmenu-guanxiang .tit span{float:right;cursor:pointer;width:50px;text-align:center;}
.mo-leftmenu-guanxiang .tit span i{color:#fff;font-size:16px;}
.mo-leftmenu-guanxiang > ul{}
.mo-leftmenu-guanxiang > ul > li{line-height:50px;font-size:15px;border-top:2px solid #e5e5e5;position:relative;}
.mo-leftmenu-guanxiang > ul > li > a{padding:0 0 0 20px;}
.mo-leftmenu-guanxiang > ul > li > i {position:absolute;color:#333;font-size:12px;top:5px;right:0;z-index:1;width:50px;line-height:40px;text-align:center;cursor:pointer;}
.mo-leftmenu-guanxiang > ul > li.active{}
.mo-leftmenu-guanxiang ul li a{color:#333;display: block;}
.mo-leftmenu-guanxiang ul li a:hover{text-decoration: none;}
.mo-leftmenu-guanxiang ul li ul{display:none;padding-bottom:10px;}
.mo-leftmenu-guanxiang ul li ul li{line-height:35px;}
.mo-leftmenu-guanxiang ul li ul li a{background:url("../images/d.png") no-repeat 25px center;padding:0 0 0 40px;}

.menu-transitioning{-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
 
/*---header---*/

.header-guanxiang{background:#fff;height:100px;position:relative;z-index: 30;}
.header-guanxiang > div{height:100%;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-align-items:center;align-items:center;}

/*
.header .logo{width:170px;height:170px;position:absolute;left:calc(50% - 85px);top:-15px;text-align:center;background:#fff;border-radius:50%;z-index:100;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;}
.header .logo img{max-width:80%;max-height:85%;}
*/

.header-guanxiang .logo img{height:70px;}
.header-guanxiang h1 a{display:inline-block;width:167px;height:70px;text-indent:-99999px;background-repeat:no-repeat;background-position:center;background-size:167px 70px;}

.header-guanxiang .nav{display:flex;align-items:center;}
.header-guanxiang .nav > ul{}
.header-guanxiang .nav > ul > li{float:left;position:relative;}
.header-guanxiang .nav > ul > li+li{margin-left:60px;}
.header-guanxiang .nav > ul > li > a{display:block;font-size:20px;color:#121212;line-height:36px;font-weight: 500;}

/*
.nav > ul > li:nth-child(4){margin-right:310px;}
*/

.header-guanxiang .nav > ul > li ul{position:absolute;width:260px;height:auto;left:0;top:40px;z-index:1000;padding:3px 0 0;border-radius:4px;background:#fff;box-shadow:rgba(0,0,0,0.14) 0 5px 9px 0px;transform:rotate3d(1,0,0,-90deg);-webkit-transform: rotate3d(1,0,0,-90deg);-webkit-transform-origin:0 0 0;transform-origin:0 0 0;opacity:0;transition: transform 0.5s, opacity 0.3s;-webkit-transition: -webkit-transform 0.5s, opacity 0.3s;}
.header-guanxiang .nav > ul > li ul > li{float:none;border-bottom:1px solid #EDEDED;text-align:left;position:relative;}
.header-guanxiang .nav > ul > li ul > li:last-child{border:none;}
.header-guanxiang .nav > ul > li ul > li > a{display:block;padding:10px 20px;border:none;color:#333;font-size:17px;line-height:22px;text-transform:capitalize;}
.header-guanxiang .nav > ul > li ul > li > a i{position:absolute;right:10px;font-size:11px;}
.header-guanxiang .nav > ul > li ul > li > a:hover{color:var(--active-color);}

.header-guanxiang .nav > ul > li:hover > a,.header-guanxiang .nav > ul > li.active > a{color:var(--active-color);}
.header-guanxiang .nav > ul > li:hover > a > i{transform:rotate(180deg);-o-transform: rotate(180deg);-webkit-transform: rotate(180deg);}
.header-guanxiang .nav > ul > li:hover > ul{opacity:1;transform:rotate3d(0,0,0,0);-webkit-transform:rotate3d(0,0,0,0);}

.header-right-guanxiang{display:flex;align-items:center;position:relative;z-index:20;}

.header-lang-guanxiang{position:relative;z-index:20;margin:0 10px;}
.header-lang-guanxiang .box{cursor:pointer;display:-webkit-flex;display:flex;align-items:center;}
.header-lang-guanxiang .box em{margin:0 5px;line-height:18px;font-size:17px;color:#333;text-transform:uppercase;}
.header-lang-guanxiang .box i{font-size:18px;line-height:18px;}
.header-lang-guanxiang .lang-box{width:200px;padding:15px;position:absolute;right:0;top:44px;z-index:200;background:#fff;transform:translate3d(0,10px,0);-webkit-transform:translate3d(0,10px,0);opacity:0;visibility:hidden;transition:all .4s ease 0s;border-radius:8px;box-shadow: 0 0 10px rgba(63,62,62,0.2);}
.header-lang-guanxiang .lang-box::before{content:'';position:absolute;right:37px;top:-8px;overflow:hidden;border-right:8px solid transparent;border-bottom:8px solid #fff;border-left:8px solid transparent;display:block;}
.header-lang-guanxiang ul{max-height:160px;overflow-y:scroll;padding:5px 10px;border:1px solid #e5e5e5;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.header-lang-guanxiang ul li{line-height:20px;padding:5px 0;border-bottom:1px solid #f5f5f5;width:50%;}
.header-lang-guanxiang ul li:last-child{border:none;}
.header-lang-guanxiang ul li a{color:#333;font-size:12px;display:block;}
.header-lang-guanxiang ul li a:hover{color:#015198;}
.header-lang-guanxiang ul li img{vertical-align:middle;margin-right:7px;}
.header-lang-guanxiang:hover .lang-box{opacity:1;visibility:visible;transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);}


.search-guanxiang{float:right;margin:0;position:relative;}
.search-guanxiang em{width:40px;height:36px;margin:0;cursor:pointer;font-weight:400;text-align:center;display:block;}
.search-guanxiang em i{color: #000;font-size: 24px;line-height:36px;}
.search-guanxiang .serchbox{display:none;position:absolute;background:#666;width:255px;padding:10px;top:36px;right:0;z-index:1000;}
.search-guanxiang .serchbox .submit_text{background:#fff;border:1px solid #fff;border-right:none;width:200px;height:33px;line-height:33px;float:left;color:#333;padding:0 0 0 6px;box-sizing:border-box;}
.search-guanxiang .serchbox .submit_btn{border:none;width:35px;background:#3395C7;font-size:14px;color:#fff;height:33px;line-height:33px;text-align:center;display:block;float:right;cursor:pointer;}
.search-guanxiang:hover em{background:#666;}
.search-guanxiang:hover em i{color:#fff;}
.search-guanxiang:hover .serchbox{display:block;}

.header-right-guanxiang .share a{width:34px;height:34px;line-height:32px;color:#000;border:1px solid #3395C7;border-radius: 50%;display:inline-block;text-align:center;}
.header-right-guanxiang .share a+a{margin-left:6px;}
.header-right-guanxiang .share i{font-size:20px;}
.header-right-guanxiang .share a:hover{background:#3395C7;color:#fff;}

.header-right-guanxiang .mo-header-menu-guanxiang{width:50px;height:50px;line-height:50px;text-align:center;color:#333;display:none;}
.header-right-guanxiang .mo-header-menu-guanxiang i{font-size:24px;}


@media screen and (max-width:1700px){
	
.header-guanxiang .nav > ul > li+li{margin-left:50px;}

}

@media screen and (max-width:1550px){
	
.header-guanxiang .nav > ul > li+li{margin-left:40px;}

}

@media screen and (max-width:1440px){
	
.header-guanxiang .nav > ul > li > a{font-size:18px;}

.header-right-guanxiang .share a {margin: 0 2px;}	
.header-right-guanxiang .share i {font-size: 16px;}

.header-lang-guanxiang .box em {font-size:16px;}

}

@media screen and (max-width:1367px){
.header-guanxiang .nav > ul > li+li{margin-left:30px;}
.header-guanxiang .nav > ul > li > a{font-size:17px;}

}

@media screen and (max-width:1280px){
	
.header-guanxiang .nav > ul > li > a {font-size:16px;}

.header-right-guanxiang .share{display:none;}
.header-right-guanxiang .share i {font-size: 14px;padding: 4px;}
}

@media screen and (max-width:1171px){

.header-guanxiang .nav{display:none;}
.header-right-guanxiang .mo-header-menu-guanxiang{display:block;}
}

@media screen and (max-width:768px){
.visible-xs-block{display:block;}
.header-guanxiang .wp {width:100%;padding-right:10px;box-sizing:border-box;padding-left:10px;max-width:none;}

.sitetop-guanxiang {display:block;background: #333;}
.header-right-guanxiang .mo-header-menu-guanxiang,.search-guanxiang,.header-guanxiang .btn{display:none !important;}

.sitetop-guanxiang {display: block;}
.header-right-guanxiang {position: static;}
.header-right-guanxiang .share{display: none;}
.search-guanxiang {display: none;}

.header-guanxiang{height:auto;position:static;padding:15px 0;}

.header-lang-guanxiang {position:absolute;right:0;top:9px;}
.header-lang-guanxiang .box {height:32px;padding:0 5px;border:1px solid #fff;}
.header-lang-guanxiang .box img{height:16px;}
.header-lang-guanxiang .box em{line-height:16px;font-size:14px;color: #fff;}
.header-lang-guanxiang .box i{line-height:14px;color: #fff;}
.header-lang-guanxiang ul {left: 0;}

.header-guanxiang .logo {width: 100%;text-align: center;}
}

@media screen and (max-width:480px){

.header-guanxiang .logo img {height:60px;}
.header-guanxiang h1 a{width:119px;height:50px;background-size:119px 50px;}
}